# translation of kfile_au.po to Simplified Chinese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Liu Songhe <jackliu9999@263.net>, 2002
# Xiong Jiang <jxiong@offtopic.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_au\n"
"POT-Creation-Date: 2004-02-11 01:39+0100\n"
"PO-Revision-Date: 2002-11-12 03:55-0500\n"
"Last-Translator: Liu Songhe <jackliu9999@263.net>\n"
"Language-Team: Simplified Chinese <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_au.cpp:55
msgid "Technical Details"
msgstr "技术细节"

#: kfile_au.cpp:59
msgid "Length"
msgstr "长度"

#: kfile_au.cpp:62
msgid "Sample Rate"
msgstr "采样频率"

#: kfile_au.cpp:65
msgid "Channels"
msgstr "声道"

#: kfile_au.cpp:67
msgid "Encoding"
msgstr "编码"

#: kfile_au.cpp:122
msgid "8-bit ISDN u-law"
msgstr "8-位 ISDN u率"

#: kfile_au.cpp:126
msgid "8-bit linear PCM [REF-PCM]"
msgstr "8-位 线性 PCM [REF-PCM]"

#: kfile_au.cpp:130
msgid "16-bit linear PCM"
msgstr "16-位 线性 PCM"

#: kfile_au.cpp:134
msgid "24-bit linear PCM"
msgstr "24-位 线性 PCM"

#: kfile_au.cpp:138
msgid "32-bit linear PCM"
msgstr "32-位 线性 PCM"

#: kfile_au.cpp:142
msgid "32-bit IEEE floating point"
msgstr "32-位 IEEE 浮点"

#: kfile_au.cpp:146
msgid "64-bit IEEE floating point"
msgstr "64-位 IEEE 浮点"

#: kfile_au.cpp:150
msgid "8-bit ISDN u-law compressed"
msgstr "8-位 ISDN u率压缩"

#: kfile_au.cpp:154
msgid "Unknown"
msgstr "未知"
